<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Travels</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <section>
        <div class="slide">
            <div class="content">
                <h2>Iceland</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Hic blanditiis consequatur possimus, quae architecto ullam tempora fugit commodi beatae optio, amet
                    esse!</p>
            </div>
        </div>
        <div class="slide">
            <div class="content">
                <h2>Venice</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Hic blanditiis consequatur possimus, quae architecto ullam tempora fugit commodi beatae optio, amet
                    esse!</p>
            </div>
        </div>
        <div class="slide">
            <div class="content">
                <h2>Prague</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Hic blanditiis consequatur possimus, quae architecto ullam tempora fugit commodi beatae optio, amet
                    esse!</p>
            </div>
        </div>
        <div class="slide">
            <div class="content">
                <h2>Dubrovník</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Hic blanditiis consequatur possimus, quae architecto ullam tempora fugit commodi beatae optio, amet
                    esse!</p>
            </div>
        </div>
        <div class="slide">
            <div class="content">
                <h2>Istanbul</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Hic blanditiis consequatur possimus, quae architecto ullam tempora fugit commodi beatae optio, amet
                    esse!</p>
            </div>
        </div>
    </section>
</body>

</html>